<?php

$startPath 		   = trailingslashit( dirname( __FILE__ ) ) . '../template-parts';
$dashboard_templ   = 'content-dashboard-menu.php';
$bbpres_url		   = ( function_exists( 'bbp_user_profile_edit_url' ) ) ? bbp_get_user_profile_edit_url( get_current_user_id() ) : '';
$admin_url		   = admin_url();

if ( ! is_user_logged_in() ) {
	return;
}

?>
		<section class="users-menu">
			<header>
				<h4><svg class="ui-icon user" aria-hidden="true"><use xlink:href="#user"></use></svg> User menu</h4>
			</header>
			<nav class="menu-sidebar">
				<ul class="user-login-menu menu vertical">

					<?php if ( ! empty( $bbpres_url ) ) : ?>

					<li>
						<a href="<?php echo esc_url( $bbpres_url ); ?>">Edit profile</a>
					</li>

					<?php endif; ?>

					<?php \UBC\Helpers::locate_template_part_in_plugin( $startPath, $dashboard_templ, true, false ); ?>

					<li>
						<a href="<?php echo esc_url( wp_logout_url() ); ?>">Logout</a>
					</li>
					<?php if ( current_user_can( 'administrator' ) ) : ?>
						<li>
							<a href="<?php echo esc_url( $admin_url ); ?>">Admin dashboard</a>
						</li>
					<?php endif; ?>
				</ul>
			</nav>
		</section>
		<!-- .users-menu -->
