<?php
/**
 * Template part for displaying single sections.
 *
 * @package wp-clf-lite
 */


?>
<?php tha_entry_before(); ?>

<article data-post-id="<?php the_ID(); ?>" id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<?php tha_entry_top(); ?>
	<div class="entry-content">
		<header>
			<h1 class="single-section-title"><?php the_title(); ?></h1>
		</header>
		<?php do_action( 'wp_clf_lite_sidebar_handouts' ); ?>
		<?php the_content(); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'wp-clf-lite' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->

	<?php tha_entry_bottom(); ?>

	<footer class="entry-footer columns">
		<?php wp_clf_lite_entry_footer(); ?>
	</footer><!-- .entry-footer -->
</article><!-- #post-## -->
<?php tha_entry_after(); ?>
