<?php
/**
* Template for showing custom sidebar content
* load by UBC_CLF_Lite::add_ubc_wp_clf_lite_sidebar()
*
* @author David Brabbins
* @since 1.0
*/

global $post;

if ( ! is_a( $post, 'WP_Post' ) ) {
	return;

}

$is_section 						= is_singular( 'section' );
$dashboard_link					= \UBC\Press\StudentDashboard\Utils::ubc_press_dashboard_url();
$get_site_type = UBC_CLF_Lite_Theme_Support::get_site_type();
?>

<?php if ( ! empty( $is_section ) ) : ?>

<?php require_once( trailingslashit( get_stylesheet_directory() ) . '/template-parts/custom-sidebar-course-tabs.php' ); ?>

<?php else : ?>

	<header>
		<h2 class="main-widget-title">
			<?php echo $get_site_type; ?> Information
		</h2>
		<p class="widget-title dashboard-link">
			<small><?php echo $dashboard_link; ?></small>
		</p>
	</header>

<?php endif; ?>
