<?php
// Template used to display home and course listing button styled links

$is_special_page 		= \UBC\Press\Utils::ubc_press_is_special_pages();
$is_not_home			= ! is_home() && ! is_front_page();
$course_listing_link	= \UBC_CLF_Lite_Theme_Support::section_listing_link();
$home_url				= home_url( '/' );
?>
<div class="sb-buttons row-expand">

<?php if ( ( $is_not_home ) || true === $is_special_page ) : ?>
	<a class="button secondary return-home column" href="<?php echo esc_url( $home_url ); ?>"><svg class="ui-icon pencil" aria-hidden="true"><use xlink:href="#home"></use></svg> <span class="show-for-sr">Return home</span></a>
<?php endif; ?>

	<?php echo \UBC\Press\Utils::esc_svg_icon( $course_listing_link ); ?>

	<button class="close-button secondary button column hide-for-large" aria-label="Close menu" type="button" data-close>&times; <span class="show-for-sr">Close sidebar</span></button>

</div>
